RubyGems Navigation menu

groonga-client-cli 1.0.5

Groonga command line clients can work without Groonga. `groonga` command provided by Groonga can only use for GQTP but they can use for both GQTP and HTTP.

Versions:

  1. 1.0.5 - December 20, 2016 (16 KB)
  2. 1.0.3 - August 19, 2016 (17.5 KB)
  3. 1.0.2 - March 16, 2016 (17.5 KB)
  4. 1.0.1 - June 10, 2015 (17 KB)
  5. 1.0.0 - June 10, 2015 (17 KB)

Runtime Dependencies (1):

Authors:

  • Kouhei Sutou

Owners:

SHA 256 checksum:

2b34eafcb4c77220a5107500c1396f543c2acf96404c3c0bbde9fe07403bc4cc

Total downloads 5,601

For this version 788

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1

Required Ruby Version: >= 0

Links: